VMware ESXi 6.0, Patch ESXi600-201507407-BG: Updates lsu-lsi-megaraid-sas-plugin
search cancel

VMware ESXi 6.0, Patch ESXi600-201507407-BG: Updates lsu-lsi-megaraid-sas-plugin

book

Article ID: 334442

calendar_today

Updated On:

Products

VMware vSphere ESXi

Issue/Introduction

Release date: July 07, 2015

Patch Category Bugfix
Patch SeverityCritical
BuildFor build information, see KB 2111982.
Host Reboot RequiredNo
Virtual Machine Migration or Shutdown RequiredNo
Affected HardwareN/A
Affected SoftwareN/A
VIBs IncludedVMware:lsu-lsi-megaraid-sas-plugin:1.0.0-2vmw.600.0.11.2809209
PRs Fixed1407900
Related CVE numbersNA


Environment

VMware vSphere ESXi 6.0

Resolution

Summaries and Symptoms

This patch updates lsu-lsi-megaraid-sas-plugin VIB to update the Storelib version from 4.26 to 4.30 to resolve an issue where the first boot of VMware ESXi 6.0 on a Dell PowerEdge VRTX server halts after loading vmw_satp_alua module due to a segmentation fault during the process of discovering controllers.

Patch Download and Installation

The typical way to apply patches to ESXi hosts is through the VMware vSphere Update Manager. For details, see the Installing and Administering VMware vSphere Update Manager.
ESXi hosts can be updated by manually downloading the patch ZIP file from the VMware download page and installing the VIB by using the esxcli software vib command. Additionally, the system can be updated using the image profile and the esxcli software profile command. For details, see the vSphere Command-Line Interface Concepts and Examples and the vSphere Upgrade Guide.